@font-face {
  font-family: "nexa";
  font-weight: 300;
  src: url("/fonts/nexa-light-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 400;
  src: url("/fonts/nexa-regular-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 600;
  src: url("/fonts/nexa-bold-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 900;
  src: url("/fonts/nexa-black-webfont.woff2") format("woff2");
}

main h1{font-family: "nexa";font-weight: 600;letter-spacing: -0.03rem; line-height: 0.9em;}
main h2{font-family: "nexa";font-weight: 600;font-size: 1.5rem; line-height: 1.1em}
main p {font-family: "nexa"; font-weight: 300; line-height: 1.4em;}


main .f900 {font-weight: 900;}
.underline {text-decoration: underline;}

.row {margin: 0;}
main .title-row [class^="column"] {margin: 0; padding: 0; margin-bottom: -1em;}

.text-right {text-align: right;}
.owl-item img {border-radius: 10px;}
.final {margin: 50px;}

.brown-text {color: #8c6c3b;}
.title-border {border-bottom: solid 4px #f8c037;}
hr {border: solid #8c6c3b 2px;}
.hr-thick {border: solid #8c6c3b 7px;}
.box {border: solid 4px #f8c037; padding: 2em;}
.black-transparent {background-color: #000000a8;border-radius: 5px;margin-top: 10px;}
.store-item {max-width: 75%;}


.section-sub-header {background: url('panel_intro.jpg') center; background-size: cover;}
.section-features {background: url('panel_features.jpg') center; background-size: cover;}
.section-cooling {background: url('panel_cooling.jpg') center; background-size: cover;}
.section-bios {background: url('panel_bios.jpg') center; background-size: cover;}
.section-records {background: url('panel_awards.jpg') center; background-size: cover;}

.power-on {opacity: 1.0; transition: opacity .55s ease-in-out;}
.power-on:hover {opacity: 0.0; transition: opacity .55s ease-in-out;}

.section-buy-now { background-color: #404040; }
.buy-now-header-box { padding: 1em; background-color: #212121; margin-top: 2em;}
.section-buy-now ul { margin: 25px 0px; }
.section-buy-now ul li {  }
.section-buy-now .item-buttons li { display: inline-block;border: solid 1px #f8c037;  padding: .5em;}
.product-images li{ display: inline-block;}

.owl-next {position: absolute; top: 40%; right: -4%}
.owl-prev {position: absolute; top: 40%; left: -4%}
.nav a { color: #483416; display: block; font-weight: 600;}
.nav a:hover {color: #ffffff;}
main .nav-color-white {color: white;}
.award-icon {max-width: 200px;}
main .specs-column .product-images li:before {content: ""}

.nav li {
    margin: 0 35px;
}

.header {
    background: #8c6c3b;
    width: 100%;
    display: block;
    margin: 0;
    height: auto;
    border-bottom: #8c6c3b 2px solid;
    top: 0px;
}





.active-nav {
    color: #fff !important;
    text-decoration: underline !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}


main .section-specs .row [class^="col"] {margin: 0;}
.section-specs {border-top: solid goldenrod;}
.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}
.invis-line { margin-bottom: -1.8px;}



@media (min-width: 850px) { 
  .hero-img {}
  main p {font-size: 1.4em;}
  .css_it p, .css_ru p {font-size: 1.1em;}
  .css_it .ram-text, .css_ru .ram-text {max-width: 475px; float: right;}
  .flex-center {display: flex; align-items: center;}
  .section-sub-header {}
  .section-features {min-height: 900px; margin-bottom: -1em;}
  .section-cooling {min-height: 600px; margin-bottom: -1em;}
  .section-bios {min-height: 1100px; margin-bottom: -1em;}
  .section-records {min-height: 1300px; margin-bottom: -1em;}
  .features-margin {margin-top: 4em;}
  .margin-cooling {margin-top: 3em;}
  
  .matters-position {width: 61%; position: absolute; left: -6%;}
  .mb-record {position: absolute;  width: 50%; right: 0;}
}
@media (max-width: 849px) { 
  .hero-img {}
  main .title-row {display: none;}
  .mb-record {display: none;}
  .mobile-none {display: none;}
  .final {margin: 100px 0 100px 0;}
  body main h1, body main h2 { font-size: 1.6em !important; }
  main p, main h1, main h2 {    background-color: #000000c4; padding: 0.4em; }
  
  .owl-rewards .owl-next {position: relative;}
  .owl-rewards .owl-prev {position: relative;}
}